<?php
error_reporting(0); 
?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name='wmail-verification' content='d68b24ba595d8e74f20f36db998cbb18' />
 <link rel="icon" href="favicon.ico" type="image/x-icon">
<title>Индейцы Онлайн</title>
<link href="style.css" type="text/css" rel="stylesheet">
</head>
<body>
<div class="bform">
</div><br />
<div id="content">
